/* 头部和底部css */
/* 头部 */
.header{
    height: 58px;
    background: #e6ebfe;
}
.logo{
    margin-top: 4px;
}
.nav{
    width: 80%;
    text-align: center;
    display: flex;
}
.nav a{
    display: inline-block;
    font-size: 16px;
    color: #646464;
    line-height: 58px;
    margin-left: 5%;
}
.sub{
	background: #fff;
	line-height: 26px;
	padding: 10px 0;
	width: 70%;
	position: absolute;
	top: 68px;
	left: 0;
	z-index: 999;
	display: none;
    margin: 0 15%;
}
.header01 .nav .sub  a{
    line-height: 40px;
}
.nav li.nLi{
	float: left;
	display: inline;
	position: relative;
    width: 100%;
}
.nav li.nLi h3{
	float: left;
    width: 100%;
}
.nav .on h3 a{
    border-bottom: 3px solid #3b62f0;
}
.header01{
    height: 72px;
    background: #fff;
}
.header01 .logo{
    margin-top: 12px;
}
.header01 .nav a{
    line-height: 65px;
    /* padding: 0 10%; */
    width: 70%;
    margin-left: 0;
}
.header01 .nav a.navCur{
    border-bottom: 3px solid #3b62f0;
}
/* 底部 */
.footer{
    width: 100%;
    height: 145px;
    background: #303030;
    overflow: hidden;
    padding-top: 39px;
}
.liuliang span,.banquan span{
    display: block;
    color: #fff;
    font-size: 16px;
}
.liuliang{
    margin-left: 28%;
}
@media (max-width:1680px){
    .liuliang{
        margin-left: 24%;
    }
}
@media (max-width:1366px){
    .liuliang span,.banquan span{
        font-size: 14px;
    }
    .nav a{
        font-size: 15px;
    }
    .header01 .nav a{
        width: 80%;
    }
    .sub{
        width: 80%;
        margin: 0 10%;
    }
}
@media (max-width:1280px){
    .nav{
        width: 70%;
    }
    .nav a{
        margin-left: 4%;
    }
}
@media (max-width:1200px){
    .liuliang{
        margin-left: 8%;
    }
    .nav{
        width: 75%;
    }
    .header01 .nav a{
        width: 100%;
    }
    .sub{
        width: 100%;
        margin: 0;
    }
}
@media (max-width:1080px){
    .header01 .nav a{
        padding: 0 2%;
    }
}
/* 页码css */
.page {
    text-align: center;
    overflow: hidden;
    margin: 30px 0;
    /* height: 50px; */
}

.page a {
    display: inline-block;
    line-height: 40px;
    border: 1px solid #e8e8e8;
    background: #fff;
    padding: 0 15px;
    border-radius: 4px;
    font-size: 15px;
    color: #666;
}
.page a.page_cur {
    background: #446cf6;
    color: #fff;
}
.page a:hover {
    background: #446cf6;
    color: #fff;
    border: 1px solid #446cf6;
}
.page input {
    height: 38px;
    line-height: 38px;
    border: 1px solid #e8e8e8;
    width: 40px;
    text-align: center;
    padding: 0 5px;
    outline: none;
    border-radius: 4px;
}
.page button {
    cursor: pointer;
    height: 38px;
    line-height: 38px;
    border: 1px solid #e8e8e8;
    background: #fff;
    border-radius: 4px;
    padding: 0 10px;
    display: inline-block;
    outline: none;
}
.z_ban {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.z_ban img {
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.z_ban img:hover {
    transform: scale(1.1);
}
.z_ser{
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.z_serC{
    margin: 0 19%;
    height: 60px;
    border-radius: 10px;
    background: #fff; 
    display: flex; 
}
.z_ser input.input1{
    width: 100%;
    background: none;
    height: 60px;
    line-height: 60px;
    padding: 10px 0;
    font-size: 16px;
    border: none;
    outline: none;
}
.z_ser i.icon-sousuo{
    font-size: 24px;
    margin: 12px 10px 0 24px;
}
.z_ser a{
    display: inline-block;
    border: 1px solid #e3e3e3;
    height: 60px;
    line-height: 60px;
    background: #446cf6;
    border-radius: 0 10px 10px 0;
    font-size: 20px;
    color: #fff;
    width: 100px;
    text-align: center;
}
.z_ser a:hover{
    background: #4d75fe;
}
.zWrap{
    width: 100%;
    background: #f8faff;
    /* overflow: hidden; */
    padding: 24px 0 40px;
    min-height: 500px;
}
